Ce forum est en partie financé par l’affichage de publicités. Merci de désactiver votre bloqueur de publicités pour nous permettre de continuer à fournir ce service.

Le Prebinding n'est plus nécessaire sous 10.2

Discussion dans 'macOS' créé par DaTa, 25 Août 2002.

Modérateurs: Aliboron, bompi, daffyb
  1. DaTa

    DaTa Membre confirmé

    Inscrit:
    1 Février 2001
    Messages:
    148
    J'aime reçus:
    0
    Apparament, les utilitaires comme Xoptimize, SpeedMeUp, Moo, Mox Optimize, etc.. qui font l' 'update prebinding' ne sont plus nécessaires sous jaguar. Tout est expliqué dans cet article en anglais, écrit par l'auteur de Xoptimize
     
  2. demougin

    demougin Membre d’élite
    Club MacG

    Inscrit:
    6 Août 2001
    Messages:
    2 017
    J'aime reçus:
    33
    et pourquoi il en a fait une version jaguar dispo sur versiontracker?
     
  3. DaTa

    DaTa Membre confirmé

    Inscrit:
    1 Février 2001
    Messages:
    148
    J'aime reçus:
    0
    Il suffit de lire ce qui est écrit: en gros l'auteur poste cette nouvelle version de Xoptimize qui fonctionne mais qui n'est plus nécessaire (jag fait automatiquement le prebinding dans tous les cas, contrairement à 10.1). Il précise aussi que c'est la toute dernière version de Xoptimize (dans le sens où il n'y en aura plus d'autre).
     
Modérateurs: Aliboron, bompi, daffyb
Chargement...